Source

cmsplugin-photologue / setup.py

The cms-2.X branch has multiple heads

Diff from to
     platforms=['OS Independent'],
     requires=[
         'django (>=1.1.0)',
-        'cms (=2.0.2)',
+        'cms (==2.0.2)',
     ],
     
     packages=find_packages(),